{
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "MinorVersion" : 2,
  "IntroRelease" : "3036b",
  "LastSaveName" : "Email Receive",
  "AppVersion" : "5.0b1",
  "AutoPauseSettings" : [
    {
      "Identifier" : "ACC6B00C-D44D-4B92-A089-47800D2A35D0",
      "Mode" : 0,
      "DayFromInterval" : 426710100,
      "DayToInterval" : 426710100
    }
  ],
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "Name" : "Email Receive",
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "IsGroup" : false,
  "GroupIdentifier" : "",
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "PluginIdentifier" : "E-mail",
  "PluginSettings" : {
    "EmailServiceMode" : 1
  },
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE",
  "Mode" : 0,
  "Comments" : "Fetch a list of messages in an email mailbox via IMAP.  Outputs the list of messages.",
  "Identifier" : "Email Receive",
  "MajorVersion" : 1
}